format_version: '1.0'


repository_url: https://github.com/chipsec/chipsec
issue_url: https://github.com/chipsec/chipsec/issues/269


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3c381ea
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: d236ea7b12c17715718fbd4c26b282ecc22c8f9a
    - input_file: 'b-partial-2.diff'
      commit_sha1: f7dff65790075e28883ee22011a0758cf8e307d4
    - input_file: 'b-partial-3.diff'
      commit_sha1: 62abeadfe553b5cce8126b4a4fa839a58216f277
    - input_file: 'b-partial-4.diff'
      commit_sha1: e3ecf6aed8f3a9c26c773d7b86fe8230a9eecd6d
    - input_file: 'b-partial-5.diff'
      commit_sha1: 9ddd02d931d087faad41ceebc40672995e5df062
    - input_file: 'b-partial-6.diff'
      commit_sha1: 7f5aa2d2f17472fa1049eae40eb1e30d3118389b
    - input_file: 'b-partial-7.diff'
      commit_sha1: 511f83d93ad4cfe01fc6f51f196984e1cf4bc8a0
    - input_file: 'b-partial-8.diff'
      commit_sha1: 188eb4d703f108a576e52155fe447106eeb53731
    - input_file: 'b-partial-9.diff'
      commit_sha1: f3e39c1a7cc416b24fdd3e34611f2c948dffbf6e
    - input_file: 'b-partial-10.diff'
      commit_sha1: 54efed7b88a820f53033554b13e6869c579cd98d
    - input_file: 'b-partial-11.diff'
      commit_sha1: 1bf8c4d803a3f2501122179fd8057e9ea0bdaf2b
    - input_file: 'b-partial-12.diff'
      commit_sha1: d5011e359a4f3d7045656b0247931e1ff8f217b3
    - input_file: 'b-partial-13.diff'
      commit_sha1: b90b28f08f7e12b7a3b1d5430a697542cf747fdc
    - input_file: 'b-partial-14.diff'
      commit_sha1: 7ed452a6c3af5955537982af995c7ea9776b2279
    - input_file: 'b-partial-15.diff'
      commit_sha1: 841c06dbe4fcca395150362d0095f77cdf5d76ae
    - input_file: 'b-partial-16.diff'
      commit_sha1: 7693398e0af013ebe89399398ace169e212d0685
    - input_file: 'b-partial-17.diff'
      commit_sha1: a20093eadf713a7314853a490ff3083707031ee4

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 0a7fe559b537972c36b8fe2da362ff72dd6ffb14

options:
  language: C
